Section "InputClass"
    Identifier "typematrix 2030 USB - keyboard default"
    MatchIsKeyboard   "on"

    Option "XkbModel" "tm2030USB"
    Option "XkbLayout" "us"
    Option "XkbVariant" "dvorak"
    Option "XKbOptions" "compose:ralt"
EndSection

Section "InputClass"
    Identifier "mouse default"
    MatchIsPointer   "on"

    Option "AccelerationProfile" "-1"
    Option "AccelerationScheme" "none"
EndSection

Section "Device"
	identifier "AMD"
	driver "amdgpu"
	Option "TearFree" "true"
EndSection
